body { font-family: 'Inter', sans-serif; }

.sidebar-scroll::-webkit-scrollbar { width: 4px; }
.sidebar-scroll::-webkit-scrollbar-thumb { background-color: #E5E7EB; border-radius: 4px; }

#tracking-layout main { margin-top: 0 !important; }

.scrollbar-hide::-webkit-scrollbar {
  display: none;
}
.scrollbar-hide {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
